<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
Route::group(['namespace' => 'FrontEnd'], function () {
    Route::get('/', 'HomePageController@homePage');
    Route::get('/login', 'UserController@loginPage');
    Route::post('/login', 'UserController@makeUserLogin')->name('makeUserLogin');
    Route::get('/genres', 'GenresController@genresPage');
    Route::get('/products', 'ProductsController@productsPage');
    Route::get('/product', 'ProductController@productPage');
    Route::get('/product/play', 'ProductController@productPlayer');
    Route::get('/search', 'SearchController@searchPage');
});
